« предыдущая тема следующая тема »
Страниц: [1]
Печать
Автор Тема: Нужен GIMP не могу запустить    (Прочитано 2248 раз)
1coba1
Постоялец
***

Карма: +1/-0
Offline Offline

Сообщений: 103


Просмотр профиля Email
« : 28 Октябрь 2010, 21:04:08 »

скачал с слакс.орг гимп, какие модули надо дозакинуть чтобы он запустился? очень нужно
Записан
Misha from Penza
Глобальный модератор
*****

Карма: +2/-0
Offline Offline

Сообщений: 109



Просмотр профиля
« Ответ #1 : 28 Октябрь 2010, 22:53:22 »

скачал с слакс.орг гимп, какие модули надо дозакинуть чтобы он запустился? очень нужно
там же зависимость указывают:
http://www.slax.org/modules.php?action=detail&id=4008
Этот модуль требует: python 2.5.2-4 и libiconv 1.13
Записан
edukra
Постоялец
***

Карма: +6/-0
Offline Offline

Сообщений: 183


Просмотр профиля
« Ответ #2 : 28 Октябрь 2010, 23:08:08 »

Смотря какой Gimp. Там на сайте их много. Есть и полные комплекты, уже работающие без дополнительных модулей.
Себе я качал такой  http://www.slax.org/modules/56/dl/gimp-2-6-7-all.lzm запускается с "голым" слаксом Но для некоторых фильтров нужен еще python.
« Последнее редактирование: 28 Октябрь 2010, 23:18:04 от edukra » Записан
1coba1
Постоялец
***

Карма: +1/-0
Offline Offline

Сообщений: 103


Просмотр профиля Email
« Ответ #3 : 30 Октябрь 2010, 14:27:16 »

Смотря какой Gimp. Там на сайте их много. Есть и полные комплекты, уже работающие без дополнительных модулей.
Себе я качал такой  http://www.slax.org/modules/56/dl/gimp-2-6-7-all.lzm запускается с "голым" слаксом Но для некоторых фильтров нужен еще python.

огромное спасибо, то что надо!
Записан
 
Страниц: [1]
Печать
« предыдущая тема следующая тема »
Перейти в: